@font-face{font-family:'Volvo Broad Small';src:url(../fonts/volvo-broad/small/VolvoBroadSmallWeb.eot);src:url(../fonts/volvo-broad/small/VolvoBroadSmallWeb.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-broad/small/VolvoBroadSmallWeb.woff) format("woff"),url(../fonts/volvo-broad/small/VolvoBroadSmallWeb.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Broad Medium';src:url(../fonts/volvo-broad/medium/VolvoBroadMediumWeb.eot);src:url(../fonts/volvo-broad/medium/VolvoBroadMediumWeb.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-broad/medium/VolvoBroadMediumWeb.woff) format("woff"),url(../fonts/volvo-broad/medium/VolvoBroadMediumWeb.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Broad';src:url(../fonts/volvo-broad/VolvoBroadWeb.eot);src:url(../fonts/volvo-broad/VolvoBroadWeb.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-broad/VolvoBroadWeb.woff) format("woff"),url(../fonts/volvo-broad/VolvoBroadWeb.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Sans Light';src:url(../fonts/volvo-sans-pro/light/VolvoSansWeb-Light.eot);src:url(../fonts/volvo-sans-pro/light/VolvoSansWeb-Light.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-sans-pro/light/VolvoSansWeb-Light.woff) format("woff"),url(../fonts/volvo-sans-pro/light/VolvoSansWeb-Light.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Sans Medium';src:url(../fonts/volvo-sans-pro/medium/VolvoSansWeb-Medium.eot);src:url(../fonts/volvo-sans-pro/medium/VolvoSansWeb-Medium.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-sans-pro/medium/VolvoSansWeb-Medium.woff) format("woff"),url(../fonts/volvo-sans-pro/medium/VolvoSansWeb-Medium.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Sans Regular';src:url(../fonts/volvo-sans-pro/regular/VolvoSansWeb-Regular.eot);src:url(../fonts/volvo-sans-pro/regular/VolvoSansWeb-Regular.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-sans-pro/regular/VolvoSansWeb-Regular.woff) format("woff"),url(../fonts/volvo-sans-pro/regular/VolvoSansWeb-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Sans Bold';src:url(../fonts/volvo-sans-pro/bold/VolvoSansWeb-Bold.eot);src:url(../fonts/volvo-sans-pro/bold/VolvoSansWeb-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-sans-pro/bold/VolvoSansWeb-Bold.woff) format("woff"),url(../fonts/volvo-sans-pro/bold/VolvoSansWeb-Bold.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Sans Super';src:url(../fonts/volvo-sans-pro/super/VolvoSansWeb-Super.eot);src:url(../fonts/volvo-sans-pro/super/VolvoSansWeb-Super.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-sans-pro/super/VolvoSansWeb-Super.woff) format("woff"),url(../fonts/volvo-sans-pro/super/VolvoSansWeb-Super.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Serif Italic';src:url(../fonts/volvo-serif/italic/VolvoSerifWeb-Italic.eot);src:url(../fonts/volvo-serif/italic/VolvoSerifWeb-Italic.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-serif/italic/VolvoSerifWeb-Italic.woff) format("woff"),url(../fonts/volvo-serif/italic/VolvoSerifWeb-Italic.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Serif Bold Italic';src:url(../fonts/volvo-serif/bolditalic/VolvoSerifWeb-BoldItalic.eot);src:url(../fonts/volvo-serif/bolditalic/VolvoSerifWeb-BoldItalic.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-serif/bolditalic/VolvoSerifWeb-BoldItalic.woff) format("woff"),url(../fonts/volvo-serif/bolditalic/VolvoSerifWeb-BoldItalic.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Serif Bold';src:url(../fonts/volvo-serif/bold/VolvoSerifWeb-Bold.eot);src:url(../fonts/volvo-serif/bold/VolvoSerifWeb-Bold.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-serif/bold/VolvoSerifWeb-Bold.woff) format("woff"),url(../fonts/volvo-serif/bold/VolvoSerifWeb-Bold.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:'Volvo Serif Regular';src:url(../fonts/volvo-serif/regular/VolvoSerifWeb-Regular.eot);src:url(../fonts/volvo-serif/regular/VolvoSerifWeb-Regular.eot?#iefix) format("embedded-opentype"),url(../fonts/volvo-serif/regular/VolvoSerifWeb-Regular.woff) format("woff"),url(../fonts/volvo-serif/regular/VolvoSerifWeb-Regular.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:reevoo-icons;src:url(../fonts/reevoo-icon/reevoo-icons.eot);src:url(../fonts/reevoo-icon/reevoo-icons.eot?#iefix) format("embedded-opentype"),url(../fonts/reevoo-icon/reevoo-icons.woff) format("woff"),url(../fonts/reevoo-icon/reevoo-icons.ttf) format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:volvo-icons;src:url(../fonts/volvo-icons/volvo-icons.eot);src:url(../fonts/volvo-icons/volvo-icons.eot?#iefixfdv48v) format("embedded-opentype"),url(../fonts/volvo-icons/volvo-icons.woff) format("woff"),url(../fonts/volvo-icons/volvo-icons.ttf) format("truetype");font-weight:400;font-style:normal;}

@font-face {
	font-family: 'Vovo Novum';
	src:url("../fonts/volvo-novum/Volvo Novum-Regular.eot");
	src:url("../fonts/volvo-novum/Volvo Novum-Regular.eot?iefix") format("embedded-opentype"),
	url("../fonts/volvo-novum/Volvo Novum-Regular.woff2") format("woff2"),
	url("../fonts/volvo-novum/Volvo Novum-Regular.woff") format("woff");
}

@font-face {
	font-family: 'Vovo Broad Pro';
	src:url("../fonts/volvo-novum/VolvoBroadWeb.eot");
	src:url("../fonts/volvo-novum/VolvoBroadWeb.eot?iefix") format("embedded-opentype"),	
	url("../fonts/volvo-novum/VolvoBroadWeb.woff") format("woff");
}

@font-face {
	font-family: 'Vovo Serif Pro';
	src:url("../fonts/volvo-novum/VolvoSerifWeb-Regular.eot");
	src:url("../fonts/volvo-novum/VolvoSerifWeb-Regular?iefix") format("embedded-opentype"),	
	url("../fonts/volvo-novum/VolvoSerifWeb-Regular.woff") format("woff");
}

.icon, .mooaccordionicon, [class*="icon-"] {
	font-family:volvo-icons!important;
	font-weight:400;
	font-style: normal;
	font-variant: normal;
	text-decoration:none;
	text-transform:none;	
}
.icon-angle-down:before{content:""}
.icon-angle-left:before{content:""}
.icon-angle-right:before{content:""}
.icon-angle-up:before{content:""}
.icon-angle_down:before{content:""}
.icon-angle_left:before{content:""}
.icon-angle_right:before{content:""}
.icon-angle_up:before{content:""}
.icon-arrow:before{content:""}
.icon-blog:before{content:""}
.icon-blogger:before{content:""}
.icon-buildyourown:before{content:""}
.icon-buildyourown_large:before{content:""}
.icon-calendar:before{content:""}
.icon-car:before,.icon-new_car_inventory:before{content:""}
.icon-checkmark:before{content:""}
.icon-circle-open:before{content:""}
.icon-circle:before{content:""}
.icon-clock:before,.icon-schedule_service:before{content:""}
.icon-close:before{content:""}
.icon-cloud:before{content:""}
.icon-companycar_large:before{content:""}
.icon-compass:before{content:""}
.icon-dajie:before{content:""}
.icon-dashboard:before{content:""}
.icon-deleteinput:before{content:""}
.icon-douban:before{content:""}
.icon-email-alt:before{content:""}
.icon-email:before{content:""}
.icon-email_large:before{content:""}
.icon-emergencyhelp:before{content:""}
.icon-emission:before{content:""}
.icon-emission_large:before{content:""}
.icon-excellenthandling:before{content:""}
.icon-excellenthandling_large:before{content:""}
.icon-facebook-alt:before{content:""}
.icon-facebook:before{content:""}
.icon-filter:before{content:""}
.icon-finance:before{content:""}
.icon-finance_large:before{content:""}
.icon-fleetservice:before{content:""}
.icon-fleetservice_large:before{content:""}
.icon-fullscreen:before{content:""}
.icon-getdirections:before{content:""}
.icon-globe-blue:before,.icon-globe:before{content:"\E02D";}
.icon-googleplus:before{content:""}
.icon-instagram:before{content:"\E02F";}
.icon-insurance:before{content:""}
.icon-insurance_large:before{content:""}
.icon-interior:before{content:""}
.icon-interior_seat:before{content:""}
.icon-linkedin:before{content:""}
.icon-list:before{content:""}
.icon-listview:before{content:""}
.icon-login:before{content:""}
.icon-mail:before{content:"\E038"}
.icon-map-alt:before{content:""}
.icon-map-alternate:before{content:""}
.icon-map:before{content:""}
.icon-mappin:before{content:""}
.icon-mappin_checkmark:before{content:""}
.icon-mappin_filled:before{content:""}
.icon-mappin_fullyfilled:before{content:""}
.icon-marker:before{content:""}
.icon-marketselector:before{content:""}
.icon-menu:before{content:""}
.icon-minus:before{content:""}
.icon-myvolvo:before{content:""}
.icon-newsletter:before{content:""}
.icon-newsletter_large:before{content:""}
.icon-notebook:before{content:""}
.icon-offer:before{content:""}
.icon-offers_large:before{content:""}
.icon-overlay:before{content:""}
.icon-ownersmanual:before{content:""}
.icon-ownersmanual_large:before{content:""}
.icon-pinterest:before{content:""}
.icon-plus:before{content:""}
.icon-plus_circle:before{content:""}
.icon-print:before{content:""}
.icon-print_large:before{content:""}
.icon-rain:before{content:""}
.icon-reload:before{content:""}
.icon-requestaquote:before{content:""}
.icon-requestaquote_large:before{content:""}
.icon-local_offers:before,.icon-requestquote-alt:before{content:""}
.icon-requestquote:before{content:""}
.icon-road:before{content:""}
.icon-roadsideassistance:before{content:""}
.icon-roadsideassistance_large:before{content:""}
.icon-search:before{content:"\E05B"}
.icon-security:before{content:""}
.icon-security_large:before{content:""}
.icon-settings:before{content:""}
.icon-smartphone:before{content:""}
.icon-smartphone_large:before{content:""}
.icon-snow:before{content:""}
.icon-star:before{content:""}
.icon-df:before,.icon-steeringwheel:before{content:""}
.icon-sunshine:before{content:""}
.icon-support:before{content:""}
.icon-support_large:before{content:""}
.icon-twitter:before{content:"\E067";}
.icon-viewwebsite:before{content:""}
.icon-vkontakte:before{content:""}
.icon-warningtriangle:before{content:""}
.icon-website:before{content:""}
.icon-wechat:before{content:""}
.icon-weibo:before{content:""}
.icon-wifi:before{content:""}
.icon-wifi_large:before{content:""}
.icon-youku:before{content:""}
.icon-youtube:before{content:"\E071";}
.icon-z_download:before{content:""}
.icon-z__acc-checkmark-circle:before{content:""}
.icon-z__acc-chevron-down:before{content:""}
.icon-z__acc-grid-view:before{content:""}
.icon-z__acc-list-view:before{content:""}
.icon-z__acc-pin-marker-transparent:before{content:""}
.icon-z__acc-shopping-basket:before{content:""}
.icon-z__acc-warning-triangle:before{content:""}
.icon-globe-blue:before{position:relative;bottom:-2px;color:#bdd6e6}
.icon-facebook:before {content: "\E025";}
.mooaccordionicon:before {content: "\E005";}
.mooaccordionopen .mooaccordionicon:before {content: "\E008";}
